.slider-container {
    overflow: hidden;
}
.slide {
    display: none;min-height: 220px;padding: 0 10px;
}
.slide.active{
    display: block;
}
.slideInRight,.fadeInUp{
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
}
.form-group  {
    text-align: left;
}
.form-group.text-right  {
    text-align: right;
}
.secondarybg {
    padding: 35px 20px 0 20px;
}
.secondarybg .row {
    margin-bottom: 10px;
}
.secondarybg p {

    font-size: 16px;
    margin: 20px 0;

}
footer{

     margin-top: 150px;
}
footer  p.user_signup_advisory{
    font-size: 10px;
    text-align: center;
}
.btn {
    margin-bottom: 10px;
}

.asseen img {
    width: 100%;
}